


<h1><a name="ata_da_reuniao_de_01_de_julho_de_2008" id="ata_da_reuniao_de_01_de_julho_de_2008">Ata da Reunião de 01 de julho de 2008</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Antônio, Bruno,Felipe, Gabriel, Kauê, Leonardo, Lucas, Marcela, Matheus.</div>
</li>
<li class="level1"><div class="li"> Ausentes: Dante (Canadá)</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Relator: Matheus</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da Reunião de 01 de julho de 2008" [1-197] -->
<h2><a name="detalhes_sobre_verba_do_roboedu_bruno" id="detalhes_sobre_verba_do_roboedu_bruno">1. Detalhes sobre verba do RoboEDU (Bruno)</a></h2>
<div class="level2">

<p>

O Bruno tem detalhes sobre os gastos da verba do RoboEDU. Ele já analisou boa parte, mas ainda não tudo. Disse que alguns gastos dizem de quem foi e quanto foi, mas não diz no que foi gasto.
</p>

</div>
<!-- SECTION "1. Detalhes sobre verba do RoboEDU (Bruno)" [198-448] -->
<h2><a name="cobranca_-_gtonibus_sulpet_mizu" id="cobranca_-_gtonibus_sulpet_mizu">2. COBRANÇA -&amp;gt; ônibus SULPET (Mizu)</a></h2>
<div class="level2">

<p>

O Mizu disse que o Antônio, Arthur e Marcela ainda não pagaram o ônibus.
</p>

</div>
<!-- SECTION "2. COBRANÇA -&gt; ônibus SULPET (Mizu)" [449-579] -->
<h2><a name="justificativa_para_falta_na_ultima_reuniao_bruno" id="justificativa_para_falta_na_ultima_reuniao_bruno">3. Justificativa para falta na ultima reuniao (Bruno)</a></h2>
<div class="level2">

<p>

Bruno: Ele teve prova antes e depois precisava acabar um trabalho para entregar no mesmo dia. Foi decidido que conta como falta justificada.
</p>

</div>
<!-- SECTION "3. Justificativa para falta na ultima reuniao (Bruno)" [580-788] -->
<h2><a name="extraantonio_e_as_horas_minimas_na_semana" id="extraantonio_e_as_horas_minimas_na_semana">Extra: Antônio e as horas mínimas na semana</a></h2>
<div class="level2">

<p>

O Antônio não cumpriu as 6 horas da semana na sala e fechou em casa. Como está era uma semana cheia pra todo mundo foi decidido que não será tomado nenhuma atitude a respeito.
</p>

</div>
<!-- SECTION "Extra: Antônio e as horas mínimas na semana" [789-1029] -->
<h2><a name="extrabolsa_da_rosalia" id="extrabolsa_da_rosalia">Extra: Bolsa da Rosália</a></h2>
<div class="level2">

<p>

A Rosália precisa ser desligada o mais rápido possível para ela poder se inscrever em outra.
</p>

</div>
<!-- SECTION "Extra: Bolsa da Rosália" [1030-1164] -->
<h2><a name="extraia" id="extraia">Extra: IA</a></h2>
<div class="level2">

<p>

Reunião próxima terça, 08/07, 12:30.
</p>

</div>
<!-- SECTION "Extra: IA" [1165-1228] -->
<h2><a name="extraseminario_de_sistema_de_extensao" id="extraseminario_de_sistema_de_extensao">Extra: Seminário de Sistema de Extensão</a></h2>
<div class="level2">

<p>

O Mizu vai fazer um para os novos.
</p>

</div>
<!-- SECTION "Extra: Seminário de Sistema de Extensão" [1229-1319] -->
<h2><a name="acao_para_salao_de_extensao_felipe" id="acao_para_salao_de_extensao_felipe">4. Ação para salão de Extensão (Felipe)</a></h2>
<div class="level2">

<p>

O Felipe pediu para decidirem o que será apresentado no salão de Extensão. Para isso é necessário escolher alguma ação que está no sistema. Ele fará sobre o curso de linux.
</p>

</div>
<!-- SECTION "4. Ação para salão de Extensão (Felipe)" [1320-] -->